Description

Soo00. Since, we are pretty much back to normal running. | would like to know if there is an Elog for entries to go into from the "Shift
Save Sequencer?" Or, is there a plan already in motion?

History

#1 - 09/27/2013 01:32 AM - Kyle Hazelwood

- Assignee set to Duane Newhart

We could create a "Shift Save" category and the API could eventually be used by the sequencer to add images. However, this might be a good
opportunity to look at what we are saving. | don't remember all the images that are being saved but | would bet that the majority of them aren't needed
(i.e. source scope traces which we have a few pictures a week of)

#2 - 10/01/2013 02:44 PM - Kyle Hazelwood
I've asked the Crew Chiefs to discuss this at the next cc meeting. My vote is to no longer include images in the elog, but if we choose to do so | can

make the it work.

#3 - 10/22/2013 06:09 AM - Kyle Hazelwood

- Status changed from New to Assigned

| haven't heard any thing more about this from the Crew Chiefs. However, Michele, Brian and | have developed a way for the sequencer to write to the
elog. We should have it implemented soon.

#4 - 02/12/2014 11:57 PM - Kyle Hazelwood

- Status changed from Assigned to Closed

Lets just not put owl shift save images in the elog any longer.
